Subject: bug#64578: orgcard.tex fixes to allow PDF rendering to be used as a triptych.

From: Bastien Guerry <[email-masked]>
Date: Sun, 19 Nov 2023 21:10:21 +0100

Ihor Radchenko <[email-masked]> writes:

> I cannot see any obvious problem with the layout and no objection have
> been raised by the Emacs devs, so I am inclined to merge the patch
> except the incorrect key binding change.

The vast majority of Emacs refcards is using A4 layout, which I
think is fine for the Org refcard.

Attached are the current version and the one with the new layout. 
I do like the current version better, even for the (1/2) and (2/2)
parts, that I find missing.

José Miguel, what are you exactly trying to fix?  Is it about 
adding flexibility to the layout so that, if needed, one can use
the US letter format?

-- 
 Bastien